    #header {
        font-family: 'Source Code Pro', monospace;
        text-transform: uppercase;
        width: 100%;
        height: 50px;
        letter-spacing: .3em;
        font-weight: 300;
        text-decoration: none;
        transition: all 1s linear;
        background-color: #333333;
        //    position: fixed
        #main-title {
            transition: all 1s linear;
            &.hidden {
                transition: all 1s linear;
                filter: blur(20px);
            }
        }
        a {
            margin-top: 10px;
            color: lighten($liBg, 30);
            float: left;
            text-decoration: none;
            strong {
                font-weight: 900;
            }
        }
        nav {
            //            color: $liBg;
            float: right;
            @import 'partials/menu-button';
        }
    
        
        > div {
            color:#ffffff; width: 100px; float: right; line-height:     45px;
        }
    }